.trusted-brands-section {
  padding: 35px 0;
}
.trusted-brands-section .trusted-banner {
  background-image: url("/assets/images/home/brands/bnner.png");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  height: 240px;
  color: #fff;
}
.trusted-brands-section .trusted-banner .title {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 8px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.trusted-brands-section .trusted-banner .desc {
  margin: 0;
  font-size: 18px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.trusted-brands-section .logos-card {
  background: #fff;
  margin: -110px auto 0;
  width: 94%;

  box-shadow: 0px 3px 6px #00000029;
  border-radius: 8px;
  padding: 25px 0 0;
  position: relative;
  z-index: 2;
}
.trusted-brands-section .logo-item {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 139px;
  max-height: 40px;
}
.trusted-brands-section .logo-item img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.trusted-brands-section .second-row {
  margin-top: 20px;
}
.trusted-brands-section .brand-pagination {
  padding: 7px 15px 5px;
  border-radius: 20px 20px 0 0;
  background: #f5f5f5;
  width: fit-content !important;
  margin: auto;
  margin-top: 35px;
}

@media (min-width: 0px) and (max-width: 1199.98px) {
  .trusted-brands-section .trusted-banner .title {
    font-size: 30px;
  }
  .trusted-brands-section .trusted-banner {
    padding: 20px;
    height: 200px;
  }
  .trusted-brands-section .logos-card {
    margin: -95px auto 0;
    padding: 20px 0 0;
  }
  .trusted-brands-section .brand-pagination {
    margin-top: 27px;
  }
  .trusted-brands-section .logo-item {
    max-width: 123px;
  }
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .trusted-brands-section .logo-item {
    max-width: 85px;
  }
  .trusted-brands-section .brand-pagination {
    margin-top: 21px;
  }
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .trusted-brands-section .custom-wrapper {
    padding: 0 12px;
  }
  .trusted-brands-section .trusted-banner .title {
    font-size: 24px;
    margin-bottom: 5px;
  }
  .trusted-brands-section .trusted-banner .desc {
    font-size: 15px;
  }
  .trusted-brands-section .logos-card {
    margin: -80px auto 0;
  }
  .trusted-brands-section .trusted-banner {
    height: 165px;
  }
  .trusted-brands-section {
    padding: 5px 0;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .trusted-brands-section .trusted-banner .title {
    font-size: 16px;
    margin-bottom: 5px;
    -webkit-line-clamp: 2;
  }
  .trusted-brands-section .trusted-banner .desc {
    font-size: 13px;
  }
  .trusted-brands-section .trusted-banner {
    padding: 10px;
  }
  .trusted-brands-section .logo-item {
    max-width: 80px;
  }
  .trusted-brands-section .logos-card {
    margin: -85px auto 0;
    padding: 15px 0 0;
  }
  .trusted-brands-section .brand-pagination {
    padding: 5px 13px 4px;

    margin-top: 10px;
  }
  .trusted-brands-section {
    padding: 22px 0;
  }
}
